<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="gray_700">#2D3748</color>
    <color name="gray_600">#4A5568</color>
    <color name="gray_500">#718096</color>
    <color name="gray_400">#A0AEC0</color>
    <color name="gray_300">#CBD5E0</color>
    <color name="gray_200">#E2E8F0</color>
    <color name="gray_100">#EDF2F7</color>
    <color name="gray_50">#F7FAFC</color>
    <color name="white">#FFFFFFFF</color>
    <color name="orange_500">#ED8936</color>
    <color name="orange_100">#FEEBC8</color>
    <color name="grey_500">#718096</color>
    <color name="orange_700">#9C4221</color>
</resources>